<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="javax.swing.JPanel"/>
<fullyQualifiedTypeName name="javax.swing.JLabel"/>
<fullyQualifiedTypeName name="java.awt.Container"/>
<fullyQualifiedTypeName name="java.awt.GridLayout"/>
<fullyQualifiedTypeName name="java.awt.BorderLayout"/>
<fullyQualifiedTypeName name="java.util.ArrayList"/>
<fullyQualifiedTypeName name="javax.swing.BoxLayout"/>
<fullyQualifiedTypeName name="java.awt.Dimension"/>
<fullyQualifiedTypeName name="java.awt.Color"/>
</qualifiedTypeNameHistroy>
